Commit 9a3347ee authored by Laurent Baillet's avatar Laurent Baillet

fix lintian file-contains-trailing-whitespace warning

parent 74e36eee
libapp-daemon-perl (0.22-4) UNRELEASED; urgency=low
* Non-maintainer upload.
* fix lintian file-contains-trailing-whitespace warning
-- Laurent Baillet <laurent.baillet@gmail.com> Thu, 30 Aug 2018 06:44:24 +0000
libapp-daemon-perl (0.22-3) unstable; urgency=medium
[ gregor herrmann ]
......@@ -126,7 +133,7 @@ libapp-daemon-perl (0.12-1) unstable; urgency=low
* debian/copyright: Update copyright years for upstream files and
debian/* packaging.
* Email change: Salvatore Bonaccorso -> carnil@debian.org
* debian/control:
* debian/control:
- Add libsysadm-install-perl (>= 0.37) to Build-Depends-Indep.
- Bump versioned Build-Depends on debhelper to (>= 8).
* Bump Standards-Version to 3.9.2 (no changes needed).
......@@ -152,11 +159,11 @@ libapp-daemon-perl (0.09-1) unstable; urgency=low
* New upstream release
* Drop fix_pod_errors.patch patch as it is applied upstream. Drop use of
quilt and adjust Build-Depends on debhelper (>= 7). Remove quilt usage in
debian/rules and remove README.source.
debian/rules and remove README.source.
* debian/control: Re-order dependencies.
* Refresh debian/copyright and update copyright years.
* Explicitly convert to '3.0 (quilt)' package source format.
* Bump Standards-Version to 3.8.4 (no changes).
* Explicitly convert to '3.0 (quilt)' package source format.
* Bump Standards-Version to 3.8.4 (no changes).
[ gregor herrmann ]
* debian/copyright: add year of upstream copyright.
......@@ -171,13 +178,13 @@ libapp-daemon-perl (0.08-1) unstable; urgency=low
+ The priority for setting options is now command line > app-internal
> App:Daemon internal.
+ Point STDIN, STDOUT and STDERR to /dev/null instead of closing them.
* debian/control:
+ Add myself to Uploaders.
* debian/control:
+ Add myself to Uploaders.
+ Slightly improve short description making it reading as 'is a'.
* debian/copyright: Refresh format to the current DEP5 machine readable
format specification (revision 59).
format specification (revision 59).
* Do not install README since it is only a textified version of POD for
App::Daemon.
App::Daemon.
* Add fix_pod_errors.patch patch to fix some lintian warnings regarding
errors in POD. Update Build-Depends for debhelper (>= 7.0.8) and add quilt
patch system. Update debian/rules accordingly.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment